import './History.css';
import { HistoryLogic } from './History.js';

function History() {
  const logic = HistoryLogic();

  return (
    <div className="History-container">
      <h2>History</h2>
    </div>
  );
}

export default History;
